Debian Bug report logs - #602780
ITP: epubcheck -- ePub book format validator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Konovalenko <alexkon@gmail.com>

Date: Mon, 8 Nov 2010 01:45:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version epubcheck/1.2-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602780; Package wnpp. (Mon, 08 Nov 2010 01:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Konovalenko <alexkon@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 08 Nov 2010 01:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Konovalenko <alexkon@gmail.com>
To: Report bug in Debian <submit@bugs.debian.org>
Subject: RFP: epubcheck -- ePub book format validator
Date: Mon, 8 Nov 2010 07:40:44 +0600
Package: wnpp
Severity: wishlist

* Package name    : epubcheck
  Version         : 1.0.5
  Upstream Author : Peter Sorotokin, Garth Conboy, Markus Gylling,
Piotr Kula, Paul Norton
* URL             : http://code.google.com/p/epubcheck/
* License         : New BSD License
  Programming Lang: Java
  Description     : ePub book format validator

ePub is a free and open file format for electronic books. It is one of
the popular formats, supported by many hardware and software ebook
readers and editors.

epubcheck is a tool to validate ePub files that can detect various
conformance errors. epubcheck was largely developed at Adobe Systems.
It has been stable for some time at version 1.0.5.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#602780; Package wnpp. (Tue, 18 Dec 2012 13:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Dec 2012 13:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 602780@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 602780@bugs.debian.org
Cc: Control bugs server <control@bugs.debian.org>
Subject: start work
Date: Tue, 18 Dec 2012 14:20:48 +0100
tags 602780 pending
thanks

I started working on epubcheck at:

svn+ssh://svn.debian.org/svn/debian-xml-sgml/packages/epubcheck/trunk

Thanks



Added tag(s) pending. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 13:24:12 GMT) Full text and rfc822 format available.

Owner recorded as Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 13:51:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathieu Malaterre <malat@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 18 Dec 2012 16:21:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: epubcheck -- ePub book format validator' from 'RFP: epubcheck -- ePub book format validator' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 15:00:05 GMT) Full text and rfc822 format available.

Owner recorded as Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 15:00:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Sat, 16 Feb 2013 15:03:03 GMT) Full text and rfc822 format available.

Notification sent to Alexander Konovalenko <alexkon@gmail.com>:
Bug acknowledged by developer. (Sat, 16 Feb 2013 15:03:04 GMT) Full text and rfc822 format available.

Message #25 received at 602780-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 602780-close@bugs.debian.org
Subject: Bug#602780: fixed in epubcheck 1.2-1
Date: Sat, 16 Feb 2013 15:00:10 +0000
Source: epubcheck
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
epubcheck, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602780@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated epubcheck package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 18 Dec 2012 14:07:03 +0100
Source: epubcheck
Binary: epubcheck
Architecture: source amd64
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 epubcheck  - ePub book format validator
Closes: 602780
Changes: 
 epubcheck (1.2-1) unstable; urgency=low
 .
   * Initial Debian Upload (Closes: #602780)
Checksums-Sha1: 
 817b22d86ebd5742e7216b81057995e69f4b2d0f 1994 epubcheck_1.2-1.dsc
 14061841fdb4638311cc9ba218cb3895fe128a29 458794 epubcheck_1.2.orig.tar.gz
 850b78969ff60ad2607cdf20df1053795a0a1b6c 3668 epubcheck_1.2-1.debian.tar.gz
 ee1c618d584194b04ead16c2aa3eb9d8c7b03bf7 260994 epubcheck_1.2-1_amd64.deb
Checksums-Sha256: 
 6f8d36fdefd364dc7baa8bec239fa8fd7c1f0889e5910d2ebacbd2950d68f3ce 1994 epubcheck_1.2-1.dsc
 0c94c78d70b009fb6929bbb71d419ec57361b8b056f7dd0cd7033cc7510f1288 458794 epubcheck_1.2.orig.tar.gz
 8ea09b2f4076cd41d70e43e0ed39dd8a3c881543bcaf0840e4138f439052618e 3668 epubcheck_1.2-1.debian.tar.gz
 e099f366c14291f915eeb453bd72db953323e5ef68c3b086c5a5422eceab2c7a 260994 epubcheck_1.2-1_amd64.deb
Files: 
 0f3745d035c8f5f25556717da9e572f9 1994 text optional epubcheck_1.2-1.dsc
 35829f615863641904b1301cb15cb16d 458794 text optional epubcheck_1.2.orig.tar.gz
 7da1b9333b72e1ce4bfe6ec9d9901fe6 3668 text optional epubcheck_1.2-1.debian.tar.gz
 f2cad9acbf98d065b2d89a64e07c73c1 260994 text optional epubcheck_1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQ0Hd4AAoJEAFx4YKK4JNF1UYP/2AEy6xeI4GUnXGZfzR6j7Os
8zEkunZHZ7h++aAJXKExyyrzloMeEvLM2wSV3ydlUkHBKVckOeccrBer2B9IxST/
mojbvNpEsN2sfHaL/U2l9jCjhJzmDYSnaUVdmyQwp92KTVky1HxewtRxAPHw6xRc
VcCrowGsaxDBBfiap9NQhrwU0o0vi9v2AWBnjOYI5cYpEvzzwvDRiwAyQDdLpZuQ
GLcY53JI6E8xXuHwZvL3CCN0J3Nkr/WzdsmObC9Mb7a22M9OUpbfcaZUq6K3tRZQ
rHQ5HtIroGQo3gDsEecEO3aFW8ccyPv6OjD3P+WtukUdNJWa31ZAxUBYa56DByHd
vg3p8NQXe6+2ycm2+Q48osKkf0rAIzCRuKSOfTXQXLVvuVALtqObFrb4FFmXA40Z
p/sCmIbELV8A+CVIPl8XLiHXD5YjP9hNn/4WyBDFGkPkh7+vr/1Hklnp4aoNRn19
WPTlYh4kpjq8R3w6/nclMxIlzx7Wpctj22/nUQizShhKfvyceQ/H27xaoQ7dWtOb
wqE2ca1M4Qleqy0iQiYgMI+67Yn8us3T/R1lY1Kx16TJvtXj0p72BXs84MAUQY/l
YQ2Z6J4OVp1WhomVLsqkeWOctKg955lHiomy7lkhqZDlem4trUuClQn1xQJqDLtR
vP8eyCRJsp0C3oBgDL+9
=6XRE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Mar 2013 07:27:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:38:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.